{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  }
}